GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » Scientific Computing » Geant4 Simulation » removing old G4 installations
Re: removing old G4 installations [message #5383 is a reply to message #3381] Mon, 12 November 2007 09:48 Go to previous messageGo to previous message
Kilian Schwarz is currently offline  Kilian Schwarz
Messages: 91
Registered: June 2004
Location: GSI, Darmstadt
continuous participant
From: *gsi.de
Dear Geant4 users,

due to the still existing lack of disk space in the user space and since Debian Woody is not heavily in use anymore at GSI I would like to remove one more old G4 version, if possible.
I suggest to remove:
geant4.6.0 for Debian3.0 (Woody) and compiler gcc295-04
located at: /u/gsisim/simulation
In case nobody complains up to 1 week from now this installation will be removed.

Cheers,

Kilian
 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: new Geant4 versions have been installed
Next Topic: geant4 compilation
Goto Forum:
  


Current Time: Fri Aug 07 03:34:55 CEST 2020

Total time taken to generate the page: 0.01961 seconds